<?xml version="1.0" encoding="utf-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>【上古之血套装v1.3 forSSE】</moduleName>
  <moduleImage path="Fomod\images\logo.png" />
  <installSteps order="Explicit">
    <installStep name="【核心组件】">
      <optionalFileGroups order="Explicit">
        <group name="【主体】" type="SelectAll">
          <plugins order="Explicit">
            <plugin name="【主体】">
              <description>声明：所有模型均来源于网络，炎火大圣、奥杜因、骷髅大剑。

获取：
法术书在制皮架杂项锻造。
魔神光环在珠宝栏锻造。
炎黄套装在魔族栏锻造（需要魔族锻造perk）。
吞噬者套装在龙族栏锻造（需要龙族锻造perk）。

注意：
NPC不停说携带危险法术，请卸下装备魔神光环。
              </description>
              <image path="Fomod\images\封面.jpg" />
              <files>
                <folder source="LAMOD" destination="" priority="0" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
        <group name="【预览】" type="SelectAll">
          <plugins order="Explicit">
            <plugin name="【吞噬者套装】">
              <description>衣服：提高100点的三围和50%的魔抗硬直;
头盔：提高33%的魔法效果和33%的龙吼恢复;
手套：提高50%攻击速度并降低50%魔法消耗;
靴子：提高100%的潜行并有50%的几率躲避伤害。</description>
              <image path="Fomod\images\吞噬者套装.jpg" />
              <files>
                <folder source="" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
            <plugin name="【炎煌套装正面】">
              <description>衣服：提高1000点的三围和50%的魔抗硬直;
头盔：提高33%的魔法效果和33%的龙吼恢复;
手套：提高50%攻击速度并降低50%魔法消耗;
靴子：提高100%的潜行并有50%的几率躲避伤害。</description>
              <image path="Fomod\images\炎煌正面.jpg" />
              <files>
                <folder source="" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
            <plugin name="【炎煌套装背面】">
              <description></description>
              <image path="Fomod\images\炎煌背面.jpg" />
              <files>
                <folder source="" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
            <plugin name="【法术白昼之光】">
              <description>
白昼之光：在300秒内驱除黑暗。</description>
              <image path="Fomod\images\白昼法术.jpg" />
              <files>
                <folder source="" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>